<?php if($message = Session::get('success')): ?>
<script type="text/javascript">
new Notify({
    title: 'Success',
    text: "<?php echo e($message); ?>",
    autoclose: true,
    autotimeout: 5000,
    status: 'success'
})
</script>
<?php endif; ?>

<?php if($message = Session::get('error')): ?>
<script type="text/javascript">
new Notify({
    title: 'Error',
    text: "<?php echo e($message); ?>",
    autoclose: true,
    autotimeout: 5000,
    status: 'error'
})
</script>
<?php endif; ?>

<?php if($message = Session::get('warning')): ?>
<script type="text/javascript">
new Notify({
    title: 'Warning',
    text: "<?php echo e($message); ?>",
    autoclose: true,
    autotimeout: 5000,
    status: 'warning'
})
</script>
<?php endif; ?>

<?php if($message = Session::get('info')): ?>
<script type="text/javascript">
new Notify({
    title: 'Warning',
    text: "<?php echo e($message); ?>",
    autoclose: true,
    autotimeout: 5000,
    status: 'warning'
})
</script>
<?php endif; ?>

<?php if($errors->any()): ?>
<script type="text/javascript">
new Notify({
    title: 'Error',
    text: "Please check the form below for errors",
    autoclose: true,
    autotimeout: 5000,
    status: 'error'
})
</script>
<?php endif; ?><?php /**PATH /home/jorgeserranodev/Escritorio/Projects/timebitco.in/autoclaim/resources/views/flash-messages.blade.php ENDPATH**/ ?>